:PROPERTIES:
:ID:       6f9c552f-055b-4238-874e-8608006ce0ca
:END:
#+title: Communicate with others to learn
#+date: 2021-07-22 14:01:10 +08:00
#+date_modified: 2021-07-30 13:45:22 +08:00
#+language: en


Easy to criticize others but not your own.
Having others to look out for your work is a good incentive to get in touch.
Furthermore, depending on the community, you can learn more outside of the niche as oftentimes, they also make off-topic discussions.
This is best used for making a quick feedback loop especially [[id:10214008-71da-4d1e-b761-80e671d6fc40][When starting out, focus on quantity over quality]].

Though, you have to choose your community and target audience to make more effective feedback.
